Jump to content
Die PEN, OM-D & E-System Community

Empfohlene Beiträge

Hallo,

ich brauche hier mal eure Unterstützung.

Bisher habe ich mit meiner OM D M1 MarkII immer mit JBEG fotografiert. Jetzt wollte ich auf RAW Fotografie einsteigen und habe mit Lightroom 6 runtergeladen. Nach den ersten Bildern die importieren wollte, habe ich festgestellt das Lightroom 6 meine RAW Dateien nicht unterstützt. Ich kann Lightroom auch nicht updaten, wenn ich auf Hilfe-Aktualisierungen gehe passierbar nichts. Was kann ich tun?

mfg

 

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Ich bin kein Lightroomkenner, aber bei nicht unterstützten RAW-Formaten kann man immer in das Format DNG umwandeln.

Das geht mit dem kostenlosen Adobe DNG Konverter:

https://helpx.adobe.com/de/photoshop/using/adobe-dng-converter.html#InstallierenundVerwendendesDNGConverters

Gruß,

Uli

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
vor 4 Stunden schrieb bikenbiker:

und habe mit Lightroom 6 runtergeladen.

Ein offizelle Version oder eine aus den dunklen Weiten des WWW?
Soweit ich weiß, kann mich aber irren, wird die 6er Version nicht mehr als Testversion angeboten.
Die illegalen Versionen haben neben dem Problem, dass man sich damit einige einfangen kann auch teilweise ein nicht oder nur teilweise funktionierendes Entwicklungsmodul. 
Allerding gibt es zzt. die Möglichkeit sich Affinity Photo als Vollversion für 27,99€ direkt von der Herstellerseite zu laden. neben einigen Vorteilen wie eine sehr gute Panoramafunktion und eine gute Stacking-Funktion können selbstredend auch RAW Dateien der M1II geöffnet werden. 

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Ich habe die Software offiziell als Download runtergeladen, ist aber min. schon 1- 1 1/2 Jahre her. Rechnung finde ich gerade nicht. Aber warum kann die Version nicht updaten?

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Hier mal die Versionsinfo

 

Version von Lightroom: 6.0 [1014445]
Lizenz: Unbegrenzt
Betriebssystem: Mac OS 10
Version: 10.15 [4]
Anwendungsarchitektur: x64
Anzahl logischer Prozessoren: 4
Prozessorgeschwindigkeit: 2,6 GHz
Integrierter Speicher: 8.192,0 MB
Für Lightroom verfügbarer phys. Speicher: 8.192,0 MB
Von Lightroom verwendeter phys. Speicher: 417,8 MB (5,1%)
Von Lightroom verwendeter virtueller Speicher: 2.974,2 MB
Cache-Speichergröße: 63,8 MB
Maximale Anzahl Threads, die Camera Raw verwendet: 2
Camera Raw SIMD-Optimierung: SSE2,AVX,AVX2
Monitore/Anzeigegeräte: 1) 2560x1600

Informationen zum Grafikprozessor: 
Intel Iris OpenGL Engine

Check OpenGL support: Passed
Vendor: Intel Inc.
Version: 4.1 INTEL-14.5.22
Renderer: Intel Iris OpenGL Engine
LanguageVersion: 4.10


Anwendungsordner: /Applications/Adobe Lightroom
Bibliothekspfad: /Users/thomasknorz/Pictures/Lightroom/Lightroom Catalog.lrcat
Einstellungen-Ordner: /Users/thomasknorz/Library/Application Support/Adobe/Lightroom

Installierte Zusatzmodule: 
1) Aperture/iPhoto-Import-Zusatzmodul
2) Behance
3) Canon Tether-Zusatzmodul
4) Facebook
5) Flickr
6) Leica Tether-Zusatzmodul
7) Nikon Tether-Zusatzmodul

Config.lua-Flags: None

Audio- und Videoinformationen: Ladevorgang läuft

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Ich vermute mal, dass es für diese Version eben kein automatisches Update von Adobe mehr gibt. Die haben ja bekanntlich alles auf ihre Cloud bzw. CC Lösung umgestellt (ABO). Ich nutze das auch, aber 11,90 pro Monat kann man sich ggf. sparen, wenn man auf einen anderen RAW Entwickler mit Datenbank umsteigt. 
Du solltest am besten einmal schauen, ob evtl. für Dein System das Update auf 6.14 wie @pit-photography schrieb, vorhanden und ladbar ist. 

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Bei mir steht da "Aktualisierungen" wenn ich draufklicke passiert gar nix. Scheinbar sind Updatefunktionen deaktiviert.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Geschrieben (bearbeitet)

Seit Jahren gibt es doch nur noch die Abo-Version. Ich vermute, dass zu LR 6 keine Updates mehr angeboten werden.

bearbeitet von Menning

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Das alte LR (6) ist seit Jahren aus der Wartung, sprich da gibt es keine Updates mehr.

Konntest Du wirklich vor 1-1,5 Jahren diese Uraltversion noch bei Adobe kaufen? Kann ich mir ehrlich gesagt nicht so recht vorstellen. 

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Gast
Auf dieses Thema antworten...

×   Du hast formatierten Text eingefügt.   Formatierung jetzt entfernen

  Only 75 emoji are allowed.

×   Dein Link wurde automatisch eingebettet.   Einbetten rückgängig machen und als Link darstellen

×   Dein vorheriger Inhalt wurde wiederhergestellt.   Clear editor

×   Du kannst Bilder nicht direkt einfügen. Lade Bilder hoch oder lade sie von einer URL.


  • Wer ist Online   0 Benutzer

    Keine registrierten Benutzer online.

×
×
  • Neu erstellen...

Wichtige Information

Wenn Sie diese Seite nutzen, stimmen Sie den Community-Regeln zu. Wir haben Cookies gesetzt, um die Bedienung des Forums zu verbessern. Du kannst deine Cookie-Einstellungen anpassen, andernfalls gehen wir davon aus, dass du damit einverstanden bist. Mehr Informationen in unserer Datenschutzerklärung